{
  "name": "Dashboard",
  "layout": "WIKI_ARTICLE",
  "attachments": [
    {
      "attachmentType": "FILE",
      "smartId": "2h5VJ7kSLPEp",
      "details": {
        "objectDisplayName": "dashboards.png",
        "size": 409177,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1730776808997
    }
  ],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "georgia.kouyialis@dataiku.com"
    },
    "lastModifiedOn": 1729525709901,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}